---
include:
  - remote: https://jobs.just-ci.dev/v6.24.6/project-automation/workflow.yml
  - remote: https://jobs.just-ci.dev/v6.24.6/rust/clippy.yml
  - remote: https://jobs.just-ci.dev/v6.24.6/rust/test.yml
  - remote: https://jobs.just-ci.dev/v6.24.6/rust/release.yml
